/*
 COLORS
 #f9f1eb beige
 #f4f4e5 new beige
 #6ac0cc teal
 #f6ba3a orange
 #3fa55e green
 #c8ebf0 outer border
 #f0f9fb lightest teal
 #ECE9D8 possibility for beige alternative
 #619a00 Michelle Houp navbar green
 */
html {
    min-height: 100%;
    margin-bottom: 1px;
}

#pagetop {
    width: 100%;
    height: 130px;
    background: #fff url("/img/BeigetoTeal.png") repeat-x bottom;
    position: static;
    top: 0px;
    /* try ece9d8 for top background */
	padding-top:10px;
}

#header {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    height: 90px;
}

#pagebottom {
    width: 100%;
    padding-top: 8px;
}

#contentcontainer {
    width: 100%;
    margin: 0 auto auto auto;
    padding: 0;
}

#content {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
    empty-cells: show;
}

#appcontent td,
#content td {
    border-collapse: collapse;
    border-style: none;
    margin: 0;
    padding: 0;
}

#content #r1c1 {
    background: transparent url("/img/body/TLC.png") no-repeat 0px 0px;
    width: 11px;
}

#content #r1c2 {
    background: url("/img/body/Top.png") repeat-x;
    height: 11px;
}

#content #r1c3 {
    background: transparent url("/img/body/TRC.png") no-repeat 0px 0px;
    width: 11px;
}

#content #r2c1 {
    background: url("/img/body/Left.png") repeat-y;
    height: 11px;
}

#content #contentcell {
    background-color: #fff;
}

#content #r2c3 {
    background: url("/img/body/Right.png") repeat-y;
}

#content #r3c1 {
    background: transparent url("/img/body/BLC.png") no-repeat 0px 0px;
    width: 11px;
}

#content #r3c2 {
    background: url("/img/body/Bottom.png") repeat-x;
    height: 11px;
}

#content #r3c3 {
    background: transparent url("/img/body/BRC.png") no-repeat 0px 0px;
    width: 11px;
}

/* maincontent1 div uses inherited styles */
maintcontent1 {
    position: relative;
}

#maincontent2 {
    width: 730px;
    margin-left: 8px;
    position: relative;
    float: left;
}

.cleardiv {
    clear: both;
    height: 1px;
}

table td {
    vertical-align: top;
}

table.middle td {
    vertical-align: middle;
}

.badge {
    border-collapse: collapse;
    border: none;
    empty-cells: show;
    margin: 0;
}

/*SITE (GREEN) NAVIGATION STYLES */
#sitenav {
    height: 27px;
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    top: 0px;
    position: relative;
    z-index: 1;
}

#sitenavleft {
    background: transparent url("/img/sitenav/L_End.png") no-repeat left;
    width: 9px;
    height: 27px;
    float: left;
}

#sitenavmid {
    background: url("/img/sitenav/green.png") repeat-x;
    width: 962px;
    height: 27px;
    float: left;
}

#sitenavright {
    background: transparent url("/img/sitenav/R_End.png") no-repeat right;
    width: 9px;
    height: 27px;
    float: left;
}

#sitenavlist {
    padding: 0;
    margin: 0;
    height: 27px;
}

#sitenavlist li {
    padding: 0px 16px;
    margin: 0;
    display: inline;
    list-style-type: none;
    height: 27px;
    line-height: 27px;
    text-align: left;
    float: left;
    /*background: url("/img/sitenav/sitenavdivider.png") no-repeat top right !important;*/
}

#sitenavlist a:link, #sitenavlist a:visited, #sitenavlist a:hover, #sitenavlist a:active {
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

#rightpanel {
    width: 160px;
    float: right;
    margin: 0 46px 0 0;
    padding: 0;
    /*background-color:#993399;*/
}

#orgnow {
    width: 160px;
    height: 160px;
}

/*AD STYLES*/
#rightad {
    /*change made to accommodate wider, taller layout 11-16-2010*/
	width: 160px;
    height: 600px;
    margin-left: auto;
    margin-right: auto;
}

/*NEWS NAV */
#newsnav {
    float: right;
    width: 240px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    padding: 4px;
    margin-left: 8px;
    background-color: #FFFFFF;
}

#newsnav ul {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 4px;
}

#newsnav ul li {
    margin-bottom: 4px;
}

/*#newsnav ul {
 list-style-image:url("/img/listspot.png");
 margin-top:0;
 margin-left:8px;
 padding-left:8px;
 }*/
/*FOOTER STYLES*/
#footer {
    width: 880px;
    /*text-align:center;*/
    margin: 12px auto;
    padding-left: 30px;
    padding-right: 30px;
    clear: both;
}

/*BETA BUTTON */
#betabutton {
    height: 24px;
    position: relative;
    left: 570px;
    line-height: 24px;
}

#betabuttoncenter {
    height: 24px;
    position: relative;
    left: 285px;
    line-height: 24px;
    margin-top: 30px;
}

#betabuttonmid a:link, #betabuttonmid a:visited, #betabuttonmid a:hover, #betabuttonmid a:active {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

#betabuttonleft {
    background: transparent url("/img/LCapB.png") no-repeat left;
    width: 8px;
    height: 24px;
    float: left;
}

#betabuttonmid {
    background: url("/img/BodyB.png") repeat-x;
    height: 24px;
    float: left;
}

#betabuttonright {
    background: url("/img/RCapB.png") no-repeat right;
    width: 8px;
    height: 24px;
    float: left;
}

td.panelbullet {
    padding-top: 8px;
}

#triptych {
    border: none;
    width: 730px;
}

#tryitnow {
    /*background-color:#CCC;*/
    width: 90px;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
}

/* EBOOKS */
.grid_list {
    overflow: hidden;
    border-bottom: 0;
}

.grid_list ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.grid_list li {
    float: left;
    padding: 10px;
    width: 150px;
    height: 230px;
    padding-bottom: 0px;
    text-align: center;
    border: 1px solid #ddd;
    margin: 8px 8px 0px 0px;
    font-size: 0.85em;
    line-height: 1.25em;
}

.grid_list li:hover {
    background: #f0f9fb;
    border: 1px solid #6ac0cc;
}

.grid_list li a.img {
    display: block;
    height: 125px;
    float: none;
    margin: 0px auto 10px;
}

.grid_list a:link, .grid_list a:visited, .grid_list a:hover, .grid_list a:active {
    text-decoration: none;
}

td.photo img {
    margin-bottom: 8px;
    border: 1px solid #6ac0cc;
}

/*logos page */
.codesnippet {
    font-family: arial, lucida sans, geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    height: 110px;
    width: 280px;
    padding: 3px;
    background-color: #FFF;
    border: 1px solid #8d8e8d;
    overflow: visible;
}

.floatLeft {
    float: left;
    margin-right: 24px;
    vertical-align: top;
    width: 220px;
}

table.Logos {
    border-collapse: collapse;
}

#monkey {
    border-collapse: collapse;
}

#monkey td {
    padding: 12px 0px 12px 12px;
    border-bottom: 2px dotted #6ac0cc;
}

td.logoleft {
    width: 290px;
    vertical-align: top;
    height: 150px;
}

td.logoleft img {
    margin-bottom: 12px;
}

td.logoright {
    width: 350px;
    vertical-align: top;
    height: 150px;
}

#frontpagephotos {
    width: 730px;
    border: 3px dotted #6ac0cc;
}

#frontpagephotos td {
    font-size: 11px;
    text-align: center;
}

#clipboard {
    background-image: url("/img/clipboard-114.jpg");
    background-position: right;
    background-repeat: no-repeat;
}

#clipboard .greenheading {
    text-align: left;
}

#clipboard ul {
    margin-left: 0px;
    list-style: none;
    padding-left: 0px;
}

a.frontpagephotolink:link, a.frontpagephotolink:visited, a.frontpagephotolink:hover, a.frontpagephotolink:active {
    text-decoration: none;
}

.getstarted {
    border: none;
    float: right;
}

/* FORMS */
.shortform label {
    position: absolute;
    text-align: right;
    width: 70px;
    left: 0px;
    font-weight: bold;
}

.shortform input, .shortform textarea, .shortform select {
    margin-left: 71px;
    margin-bottom: 8px;
}

p.submit_button {
	width: 100%;
    padding-bottom: 10px;
}


p.submit_button input {
	float: right;
    margin-right: 50px;
    width: 100px;
}

p.label_field_pair {
    width: 100%;
    padding-bottom: 10px;
}

p.label_field_pair label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 130px;
}


p.label_field_pair input, p.label_field_pair select {
    /*clear: right;*/
    float: left;
    margin-left: 10px;
    width: 200px;
}

p.checkbox {
    /*clear: both;*/
    float: none;
    padding-bottom: 10px;
    width: 100%;
}

p.checkbox label {
    /*clear: right;*/
    display: block;
    /*float: left;*/
    text-align: left;
}

p.checkbox input {
    clear: left;
    float: left;
    margin-right: 10px;
    width: 15px;
}

/*BUTTON BOX */
#beigebuttonbox {
    width: 335px;
    /*height: 225px;*/
    /*background: url('/img/homeright.png') repeat-y;*/
    border: 1px solid #eee;
    margin-bottom: 18px;
    text-align: center;
}

.buttondiv {
    color: #00A0C6;
    /*font-weight: bold;
     font-style: italic;*/
    font-size: 1.2em;
}

.videolinks, .videolinks a {color:#666;}

/* EBOOKS PAGES */
#ebookleft {
    width: 364px;
    float: left;
    margin-right: 10px;
    padding: 6px;
    border: 1px solid #eee;
    /*background-color: #ccc;*/
}

#ebookleft .smallfont {
    font-size: .85em;
}

.ebooktext {
    background-color: #fefefe;
    border: 1px solid #eee;
    padding: 6px;
    font-size: .85em;
}

#ebookleft ol, #ebookright ol {
    list-style: decimal;
    font-weight: bold;
    font-size: 1.05em;
    color: #00a0c6;
}

#ebookleft h3 {
    font-size: 1.2em;
    color: #00a0c6;
}

#ebookright {
    width: 335px;
    float: left;
}

/* MULTIPLE PANEL LAYOUTS */
.two-up {
    width: 44%;
    float: left;
    padding: 1em;
}

.two-up a img {
    margin-left: auto;
    margin-right: auto;
}

iframe {
    background-color: transparent;
}

#rightBar {
    float: right;
    width: 300px;
    /*background: #ccc; */
    padding: 0px;
    margin-bottom: 4px; /* control bottom wrap */
    text-align: center;
    margin-top: 0px;
}

#mainLeft {
    padding: 0px;
    margin-right: 0px;
    width: 658px;
    float: left;
}

#billboard {
    width: 632px;
    height: 340px;
    position: relative;
}

#billboardbuttons {
    height: 54px;
    position: absolute;
    top: 268px;
    margin-left: 6px;
    margin-right: 6px;
}

#billboard_overtext {
    width: 632px;
    height: 340px;
    position: relative;
    background: url("/images/landing_page_bgs/green_leavesbg.png") transparent no-repeat;
    font-size: 25px;
}

#billboardbuttons a.blue-billboard-button,
#billboardbuttons a.yellow-billboard-button {
    text-decoration: none;
}

#billboardbuttons a.blue-billboard-button span,
#billboardbuttons a.yellow-billboard-button span {
    width: 304px;
    height: 54px;
    float: left;
    padding-top: 13px;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

#billboardbuttons a.blue-billboard-button span {
    background: url("/images/buttons/blue.png") transparent no-repeat;
}

#billboardbuttons a.yellow-billboard-button span {
    background: url("/images/buttons/yellow.png") transparent no-repeat;
}

.landing-page #homequote {
    margin-top: 20px;
}

.landing-page #keywordquote {
    margin-top: 20px;
}

.landing-page .sharing-box {
    margin: 20px 0;
}

.landing-page .sharing-box .fb {
    margin-bottom: 10px;
}

.landing-page .sharing-box .at {
    float: left;
}

.landing-page .sharing-box .tw {
    float: right;
}

.landing-page .featured-box {
    margin-top: 20px;
}

.landing-page .featured-box a {
    font-weight: 700;
    text-decoration: none;
}

.landing-page .featured-box .logo {
    float: left;
    margin-left: 10px;
}

.landing-page .featured-box .logo.no-margin {
    margin-left: 0;
}

.calloutheader {
    padding-left: 20px;
    padding-bottom: 4px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt; /*orig is 12 */
    font-weight: bold;
    vertical-align: middle;
    line-height: 30px;
    text-align: left;
}

.calloutheader-160 {
    padding-left: 35px;
    padding-bottom: 4px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt; /*orig is 12 */
    font-weight: bold;
    vertical-align: middle;
    line-height: 30px;
    text-align: left;
}

.box123 {
    width: 201px;
    height: 178px;
    float: left;
    margin-right: 12px;
}

.box123text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt; /* this is either 10pt bold or 11pt normal */
    text-align: left;
	padding-top:118px;
    padding-left: 20px;
    color: #222;
    /*font-weight: bold;*/
}

.schoolbox {
    width: 201px;
    /*height: 178px;*/
    float: left;
    margin-right: 12px;	
}
.schoolboxMiddle {
	background:#ddd url('/img/2010/schoolbox-middle.png') repeat-y center;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt; /* this is either 10pt bold or 11pt normal */
    text-align: left;
    color: #222;
    font-weight: normal;
	line-height:18px;
	margin:0;
}

.schoolboxMiddle ul {
	margin:4px 0px;
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
}

.schoolboxMiddle a:link, .schoolboxMiddle a:visited, .schoolboxMiddle a:active {
    color: #222;
    text-decoration: underline;	
}
.schoolboxMiddle a:hover {
    color: #222;
    text-decoration: none;
}
.rightcallout {
    width: 300px;
    margin-top: 4px;
}
.rightcallout-160 {
    width: 160px;
    margin-top: 4px;
}

.rightcallouttext {
    padding: 4px 0px 4px 20px ;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-align: left;
    color: #222;
    line-height: 16px;
}

.rightcallout a:link, .rightcallout a:visited, .rightcallout a:active {
    color: #222;
    text-decoration: none;
}

.rightcallout a:hover {
    color: #222;
    text-decoration: underline;
}

.landing-page .rightcallout {
    background: #fff url('/img/2010/video-now-playing.png') no-repeat;
    height: 179px;
    margin-top: 20px;
}

#billboardtext {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
    padding: 20px;
}

#billboardtext a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
}

.logo img {
	margin: 8px 0;
	}

#calendar {
	color: #ff0000;
	font-size: 8pt;
}

#calendar a:link, #calendar a:visited, #calendar a:active {
    text-decoration: none;
    color: #ff0000;
	font-size: 8pt;
}

#login_wide {
    width: 300px;
    min-height: 106px;
    margin-top: 5px;
}

#subscript_pop_up {
    display: none;
}

#subscript_pop_up iframe {
    width: 100%;
    height: 100%;
}

.orange-leaves {
    background: url("/images/buttons/orange_leaves.png") transparent no-repeat top left;
    width: 260px;
    height: 79px;
    margin-top: 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #fff;
    padding: 20px;
}

.orange-leaves a.yellow-button {
    position: relative;
    bottom: -10px;
}

.orange-leaves a.yellow-button span {
    background: url("/images/buttons/yellow-button.png") transparent no-repeat top left;
    width: 172px;
    height: 30px;
    display: inline-table;
    margin: 0 auto;
}

.orange-leaves a.yellow-button,
.orange-leaves a.yellow-button:link,
.orange-leaves a.yellow-button:visited,
.orange-leaves a.yellow-button:hover,
.orange-leaves a.yellow-button:active {
    text-decoration: none;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 30px;
}


